Subject: Re: IPv6 default routes timing out?

From: Roland Dreier <[email-masked]>
Date: Thu, 30 Jul 2009 09:58:53 -0700

> First thing I'd do is leave wireshark running overnight on the laptop
 > and see if the multicast router ads are making it to there.

Thanks, I did some more debugging it seems the issue is in the
router's (openbsd) wireless driver -- it thinks it is broadcasting
router advertisements but they aren't making it to the laptop.

So everything seems OK on the Linux side.

 - R.